Debian Release Management

Transitions → libfcgi (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: maybe
Filter by status:
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
libfcgi[build logs] (2.4.2-2) [ma:same]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
bosixnet[build logs] (2.0-2.1)
clisp[build logs] (1:2.49.20210628.gitde01f0f-3.1)
fcgiwrap[build logs] (1.1.0-14)
libfcgi-perl[build logs] (0.82+ds-2)
lua-wsapi[build logs] (1.6.1-2) [ma:same]
mapcache[build logs] (1.14.0-2)
mapserver[build logs] (8.0.1-2)
openjpeg2[build logs] (2.5.0-2) [ma:same]
qgis[build logs] (3.34.4+dfsg-1)
ruby-fcgi[build logs] (0.9.2.1-3) [ma:same]
shibboleth-sp[build logs] (3.4.1+dfsg-2) [ma:same]
tinyows[build logs] (1.2.0-2)
Dependency level 3 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
iipimage[build logs] (1.1-3)
Collisions: